{% extends 'base.html' %}

{% block header %}
  <h1>{% block title %}Log In{% endblock %}</h1>
{% endblock %}

{% block content %}
  <form method="post">
    <label for="name">Name</label>
    <input name="name" id="name" required>
    <input type="submit" value="Log In">
  </form>
{% endblock %}